<?xml version="1.0" encoding="gb2312"?>
<RisingSkin iskinpath="res\skin1" commonpath="skin" nameID="1212" preview="preview.png" customdraw="1">
	<Controls>
		<Include File="BaseSkin.xml"/>
	</Controls>			
	<Windows>
                <Rs3550000 ID="0" Controltype="dialogbackbmp" bmp="frmMsgbk.png" drawtype="0x44"/>
                <Rs3550000 ID="1004" Controltype="Buttonbmp" bmp="Buttoni.png" Color="179,202,214" discol1="116,149,164" discol2="0,0,0" textpos="12" Width="91" Height="27" Align="bottom" bottom="10" right="205"/>
		<Rs3550000 ID="1005" Controltype="Buttonbmp" bmp="Buttoni.png" Color="179,202,214" discol1="116,149,164" discol2="0,0,0" textpos="12" Width="91" Height="27" Align="bottom" bottom="10" right="317"/>
		 
                <Rs3555000 ID="0" Controltype="dialogbackbmp" bmp="frmMsgb2.png" drawtype="0x44"/>
                <Rs3555000 ID="1" Align="bottom" bottom="5"/>
                <Rs3555000 ID="1144" Controltype="Staticex" height="17" color="99,228,255" bkcolor="0,0,0" subline="1"/>
        </Windows>
</RisingSkin>